.txtMidia {
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 18px;
	color: #666;
	line-height: 20px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.midiaLeft {
	padding: 0px;
	float: left;
	width: 480px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.alignGeneral img {
	float: left;
}
.contenDetailMidia {
	font-size: 16px;
	line-height: 30px;
	color: #FFF;
	padding: 0px;
	float: left;
	width: 1000px;
	background-image: url(../img/midia_digital/bg_detail.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 35px;
	text-align: center;
	font-weight: bold;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}
